- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
DosWordParserInternal::CHP Struct Reference

## Public Member Functions
| CHP ()

## Public Attributes
uint8_t | m_fStyled
uint8_t | m_fBold
uint8_t | m_hps
uint8_t | m_fUline
uint8_t | m_unused
uint8_t | m_hpsPos
uint8_t | m_clr

## Constructor & Destructor Documentation

DosWordParserInternal::CHP::CHP | ( |  | ) |
| inline

## Member Data Documentation

uint8_t DosWordParserInternal::CHP::m_clr

Referenced by DosWordParser::readCHP().

uint8_t DosWordParserInternal::CHP::m_fBold

Referenced by DosWordParser::readCHP().

uint8_t DosWordParserInternal::CHP::m_fStyled

Referenced by DosWordParser::readCHP().

uint8_t DosWordParserInternal::CHP::m_fUline

Referenced by DosWordParser::readCHP().

uint8_t DosWordParserInternal::CHP::m_hps

Referenced by DosWordParser::readCHP().

uint8_t DosWordParserInternal::CHP::m_hpsPos

Referenced by DosWordParser::readCHP().

uint8_t DosWordParserInternal::CHP::m_unused

The documentation for this struct was generated from the following file:

- DosWord.cpp